Subject: Re: INFO: task hung in rfkill_unregister

From: "Dae R. Jeong" <[email-masked]>
Date: Wed, 5 Apr 2023 20:32:09 +0900

On Wed, Apr 05, 2023 at 07:19:21PM +0800, Hillf Danton wrote:
> On 5 Apr 2023 19:39:56 +0900 "Dae R. Jeong" <[email-masked]>
> > Hi,
> > 
> > We observed an issue "INFO: task hung in rfkill_unregister" during fuzzing.
> 
> Known issue [1].
> 
> [1] https://lore.kernel.org/lkml/[email-masked]/

Ah, I couldn't find it in the syzbot dashboard. Thank you for letting
me know it.

> > Unfortunately, we have not found a reproducer for the crash yet. We
> > will inform you if we have any update on this crash.  Detailed crash
> > information is attached below.
> > 
> > Best regards,
> > Dae R. Jeong
> > 
> > -----
> > - Kernel version:
> > 6.2
> 
> Curious why 6.2 is preferred over upstream given waste of time looking at 6.2
> today.

I'm sorry for wasting your time. I observed the issue before, but I
had my jobs to do (kernel development is not my main job) so I
reported it now with a small hope of being helpful. I will use the
upstream kernel when I try to find bugs later.

Best regards,
Dae R. Jeong